=== debian/control ===
Source: r-cran-seurat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-seuratobject (>= 5.0.2),
               r-cran-cluster,
               r-cran-cowplot,
               r-cran-fastdummies,
               r-cran-fitdistrplus,
               r-cran-future,
               r-cran-future.apply,
               r-cran-generics (>= 0.1.3),
               r-cran-ggplot2,
               r-cran-ggrepel,
               r-cran-ggridges,
               r-cran-httr,
               r-cran-ica,
               r-cran-igraph,
               r-cran-irlba,
               r-cran-jsonlite,
               r-cran-kernsmooth,
               r-cran-leiden,
               r-cran-lifecycle,
               r-cran-lmtest,
               r-cran-mass,
               r-cran-matrix (>= 1.5-0),
               r-cran-matrixstats,
               r-cran-miniui,
               r-cran-patchwork,
               r-cran-pbapply,
               r-cran-plotly,
               r-cran-png,
               r-cran-progressr,
               r-cran-purrr,
               r-cran-rann,
               r-cran-rcolorbrewer,
               r-cran-rcpp (>= 1.0.7),
               r-cran-rcppannoy,
               r-cran-rcpphnsw,
               r-cran-reticulate,
               r-cran-rlang,
               r-cran-rocr,
               r-cran-rspectra,
               r-cran-rtsne,
               r-cran-scales,
               r-cran-scattermore (>= 1.2),
               r-cran-sctransform (>= 0.4.1),
               r-cran-shiny,
               r-cran-spatstat.explore,
               r-cran-spatstat.geom,
               r-cran-tibble,
               r-cran-uwot,
               r-cran-rcppeigen,
               r-cran-rcppprogress
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
Homepage: https://cran.r-project.org/package=Seurat
Rules-Requires-Root: no

Package: r-cran-seurat
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for Single Cell Genomics
 A toolkit for quality control, analysis, and exploration of single cell
 RNA sequencing data. 'Seurat' aims to enable users to identify and
 interpret sources of heterogeneity from single cell transcriptomic
 measurements, and to integrate diverse types of single cell data. See
 Satija R, Farrell J, Gennert D, et al (2015) <doi:10.1038/nbt.3192>,
 Macosko E, Basu A, Satija R, et al (2015)
 <doi:10.1016/j.cell.2015.05.002>, and Butler A and Satija R (2017)
 <doi:10.1101/164889> for more details.
