## r-cran-seurat 5.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: Seurat
-Version: 5.1.0
-Date: 2024-05-08
+Version: 5.2.1
 Title: Tools for Single Cell Genomics
 Description: A toolkit for quality control, analysis, and exploration of single cell RNA sequencing data. 'Seurat' aims to enable users to identify and interpret sources of heterogeneity from single cell transcriptomic measurements, and to integrate diverse types of single cell data. See Satija R, Farrell J, Gennert D, et al (2015) <doi:10.1038/nbt.3192>, Macosko E, Basu A, Satija R, et al (2015) <doi:10.1016/j.cell.2015.05.002>, Stuart T, Butler A, et al (2019) <doi:10.1016/j.cell.2019.05.031>, and Hao, Hao, et al (2020) <doi:10.1101/2020.10.12.335331> for more details.
 Authors@R: c(
@@ -29,6 +28,7 @@
   person(given = "Shiwei", family = "Zheng", email = "szheng@nygenome.org", role = "ctb", comment = c(ORCID = "0000-0001-6682-6743")),
   person("Satija Lab and Collaborators", role = "fnd")
   )
+License: MIT + file LICENSE
 URL: https://satijalab.org/seurat, https://github.com/satijalab/seurat
 BugReports: https://github.com/satijalab/seurat/issues
 Additional_repositories: https://satijalab.r-universe.dev,
@@ -37,32 +37,32 @@
 Imports: cluster, cowplot, fastDummies, fitdistrplus, future,
         future.apply, generics (>= 0.1.3), ggplot2 (>= 3.3.0), ggrepel,
         ggridges, graphics, grDevices, grid, httr, ica, igraph, irlba,
-        jsonlite, KernSmooth, leiden (>= 0.3.1), lifecycle, lmtest,
-        MASS, Matrix (>= 1.5-0), matrixStats, miniUI, patchwork,
-        pbapply, plotly (>= 4.9.0), png, progressr, purrr, RANN,
-        RColorBrewer, Rcpp (>= 1.0.7), RcppAnnoy (>= 0.0.18), RcppHNSW,
-        reticulate, rlang, ROCR, RSpectra, Rtsne, scales, scattermore
-        (>= 1.2), sctransform (>= 0.4.1), shiny, spatstat.explore,
-        spatstat.geom, stats, tibble, tools, utils, uwot (>= 0.1.10)
+        jsonlite, KernSmooth, leidenbase, lifecycle, lmtest, MASS,
+        Matrix (>= 1.5-0), matrixStats, miniUI, patchwork, pbapply,
+        plotly (>= 4.9.0), png, progressr, RANN, RColorBrewer, Rcpp (>=
+        1.0.7), RcppAnnoy (>= 0.0.18), RcppHNSW, reticulate, rlang,
+        ROCR, RSpectra, Rtsne, scales, scattermore (>= 1.2),
+        sctransform (>= 0.4.1), shiny, spatstat.explore, spatstat.geom,
+        stats, tibble, tools, utils, uwot (>= 0.1.10)
+Suggests: ape, arrow, Biobase, BiocGenerics, BPCells, data.table,
+        DESeq2, DelayedArray, enrichR, GenomicRanges, GenomeInfoDb,
+        glmGamPoi, ggrastr, harmony, hdf5r, IRanges, limma, MAST,
+        metap, mixtools, monocle, presto, rsvd, R.utils, Rfast2,
+        rtracklayer, S4Vectors, sf (>= 1.0.0), SingleCellExperiment,
+        SummarizedExperiment, testthat, VGAM
 LinkingTo: Rcpp (>= 0.11.0), RcppEigen, RcppProgress
-License: MIT + file LICENSE
+BuildManual: true
+Encoding: UTF-8
 LazyData: true
+RoxygenNote: 7.3.2
 Collate: 'RcppExports.R' 'reexports.R' 'generics.R' 'clustering.R'
         'visualization.R' 'convenience.R' 'data.R'
         'differential_expression.R' 'dimensional_reduction.R'
         'integration.R' 'zzz.R' 'integration5.R' 'mixscape.R'
         'objects.R' 'preprocessing.R' 'preprocessing5.R' 'roxygen.R'
         'sketching.R' 'tree.R' 'utilities.R'
-RoxygenNote: 7.3.1
-Encoding: UTF-8
-Suggests: ape, arrow, BPCells, rsvd, testthat, hdf5r, S4Vectors,
-        SummarizedExperiment, SingleCellExperiment, MAST, DESeq2,
-        BiocGenerics, GenomicRanges, GenomeInfoDb, IRanges,
-        rtracklayer, Rfast2, monocle, Biobase, VGAM, limma, metap,
-        enrichR, mixtools, ggrastr, data.table, R.utils, presto,
-        DelayedArray, harmony
 NeedsCompilation: yes
-Packaged: 2024-05-10 12:49:30 UTC; collinsd
+Packaged: 2025-01-23 17:11:30 UTC; root
 Author: Andrew Butler [ctb] (<https://orcid.org/0000-0003-3608-0463>),
   Saket Choudhary [ctb] (<https://orcid.org/0000-0001-5202-7633>),
   David Collins [ctb] (<https://orcid.org/0000-0001-9243-7821>),
@@ -89,4 +89,4 @@
   Satija Lab and Collaborators [fnd]
 Maintainer: Rahul Satija <seurat@nygenome.org>
 Repository: CRAN
-Date/Publication: 2024-05-10 17:23:17 UTC
+Date/Publication: 2025-01-24 06:50:06 UTC
