=== debian/changelog ===
r-cran-seurat (5.2.1-5) unstable; urgency=medium

  * Team upload.
  * Rebuild on recent R and Matrix.
  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Apr 2025 13:46:40 +0900

r-cran-seurat (5.2.1-4) unstable; urgency=medium

  * Team upload.
  * d/test/control: skip autopkgtests on s390x and riscv64. Closes: #1091919

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 15 Feb 2025 14:39:29 +0100

r-cran-seurat (5.2.1-3) unstable; urgency=medium

  * Team upload.
  * autodep8 configuration: use equals sign, no colon.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 31 Jan 2025 14:24:23 +0100

r-cran-seurat (5.2.1-2) unstable; urgency=medium

  * Team upload.
  * Skip the autopkgtests on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 30 Jan 2025 14:05:58 +0100

r-cran-seurat (5.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 17:11:51 +0900

r-cran-seurat (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 11:09:04 +0100
