=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                r-cran-irlba,
                r-cran-jsonlite,
                r-cran-kernsmooth,
-               r-cran-leiden,
+               r-cran-leidenbase,
                r-cran-lifecycle,
                r-cran-lmtest,
                r-cran-mass,
@@ -36,7 +36,6 @@
                r-cran-plotly,
                r-cran-png,
                r-cran-progressr,
-               r-cran-purrr,
                r-cran-rann,
                r-cran-rcolorbrewer,
                r-cran-rcpp (>= 1.0.7),
@@ -57,7 +56,7 @@
                r-cran-uwot,
                r-cran-rcppeigen,
                r-cran-rcppprogress
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
 Homepage: https://cran.r-project.org/package=Seurat
