=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ape,
        r-bioc-biobase,
        r-bioc-biocgenerics,
        r-cran-data.table,
        r-bioc-deseq2,
        r-bioc-delayedarray,
        r-bioc-genomicranges,
        r-bioc-genomeinfodb,
        r-bioc-glmgampoi,
        r-cran-ggrastr,
        r-cran-hdf5r,
        r-bioc-iranges,
        r-bioc-limma,
        r-cran-metap,
        r-cran-mixtools,
        r-bioc-monocle,
        r-cran-rsvd,
        r-cran-r.utils,
        r-bioc-rtracklayer,
        r-bioc-s4vectors,
        r-cran-sf (>= 1.0-0),
        r-bioc-singlecellexperiment,
        r-bioc-summarizedexperiment,
        r-cran-testthat,
        r-cran-vgam
Restrictions: allow-stderr
Architecture: !i386 !armel !armhf !riscv64 !s390x
