=== debian/changelog ===
r-cran-seurat (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update debian/copyright for the MIT relicensing of 4.0.6

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Jan 2026 17:34:22 +0900
