=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-fitdistrplus,
                r-cran-future,
                r-cran-future.apply,
-               r-cran-generics (>= 0.1.3),
+               r-cran-generics,
                r-cran-ggplot2,
                r-cran-ggrepel,
                r-cran-ggridges,
@@ -24,11 +24,10 @@
                r-cran-irlba,
                r-cran-jsonlite,
                r-cran-kernsmooth,
-               r-cran-leidenbase,
                r-cran-lifecycle,
                r-cran-lmtest,
                r-cran-mass,
-               r-cran-matrix (>= 1.5-0),
+               r-cran-matrix,
                r-cran-matrixstats,
                r-cran-miniui,
                r-cran-patchwork,
@@ -38,7 +37,7 @@
                r-cran-progressr,
                r-cran-rann,
                r-cran-rcolorbrewer,
-               r-cran-rcpp (>= 1.0.7),
+               r-cran-rcpp,
                r-cran-rcppannoy,
                r-cran-rcpphnsw,
                r-cran-reticulate,
@@ -55,8 +54,10 @@
                r-cran-tibble,
                r-cran-uwot,
                r-cran-rcppeigen,
-               r-cran-rcppprogress
-Standards-Version: 4.7.2
+               r-cran-rcppprogress,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seurat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seurat.git
 Homepage: https://cran.r-project.org/package=Seurat
