=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-ape,
+        r-cran-base64enc,
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-cran-data.table,
@@ -12,7 +13,9 @@
         r-cran-ggrastr,
         r-cran-hdf5r,
         r-bioc-iranges,
+        r-cran-leidenbase,
         r-bioc-limma,
+        r-cran-magrittr,
         r-cran-metap,
         r-cran-mixtools,
         r-bioc-monocle,
@@ -21,6 +24,7 @@
         r-bioc-rtracklayer,
         r-bioc-s4vectors,
         r-cran-sf (>= 1.0-0),
+        r-cran-sp,
         r-bioc-singlecellexperiment,
         r-bioc-summarizedexperiment,
         r-cran-testthat,
